<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="3"/>
    <title>GarageStatus</title>
    <link th:href="@{/css/garageCSS.css}" href="/css/garageCSS.css"  rel="stylesheet" type="text/css"  />
</head>
<!--<body background="bgAlt.png">-->
<body background="images/bgAlt" th:background="@{/images/bgAlt.png}">
<table>
    <tr>
        <td>
            <div class="squareTrans">
                <div class="vertical-center">
                    <p>Garage</p>
                </div>
            </div>
        </td>
        <td>
            <div class="square">
                <div class="vertical-center">
                    <center>
                        <p id ="avail"></p>
                    </center>
                </div>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div class="squareTrans">
                <div class="vertical-center">
                    <p>Residential</p>
                </div>
            </div>
        </td>
        <td>
            <div class="square">
                <div class="vertical-center">
                    <center>
                        <p id ="availRes"></p>
                    </center>
                </div>
            </div>
        </td>
    </tr>
</table>
</body>
<!-- <img id="space1" th:src="@{/images/occupied.jpg}" width="107" height="98"> -->
<script th:inline="javascript">

    /*<![CDATA[*/
    var count = /*[[${availCount}]]*/ 'availCount';
    var countRes = /*[[${availCountRes}]]*/ 'availCountRes';
    document.getElementById("avail").innerHTML = count + " of 5";
    document.getElementById("availRes").innerHTML = countRes + " of 1";
    /*]]>*/
</script>

</body>
</html>